## Name

whichid — Lists all the regions that use one of the idents specified.

## Synopsis

`whichid` {`idents`}

## DESCRIPTION

Lists all the regions that use one of the idents specified.

## EXAMPLES

The example shows the use of the whichid command to list all the regions that use one of the specified idents.

Example 1. List all regions having the specified idents.

`mged>``whichid 1002 1003`

Lists all regions having idents of 1002 or 1003.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.